const microbundle = require('microbundle');

const bundle = async function() {
  const result = await microbundle({
    "pkg-main": true,
    target: "web",
    cwd: ".",
    sourcemap: true,
    format: 'modern',
    entries: ['input.js'],
    output: 'dist'
  })
  
  console.log(result.output)
}

bundle()